GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces | Enumerations
gdcmQueryBase.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::QueryBase
| QueryBase contains: the base class for constructing a query dataset for a C-FIND and a C-MOVE. More...

## Namespaces

namespace | gdcm

## Enumerations

enum | gdcm::ERootType { gdcm::ePatientRootType, gdcm::eStudyRootType }